import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'enterprise_legal_person_see_logic.dart';

class EnterpriseLegalPersonSeeBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EnterpriseLegalPersonSeeLogic());
  }
}
